﻿@media (max-width: 650px)
{
	div.alfag #cChart
	{
		width: 100% !important;
		height: auto !important;
	}
}

@media (max-width: 480px)
{
	div.alfag .printlink
	{
		display: none;
	}

	div.alfag .ui-datepicker-trigger
	{
		display: none;
	}

	div.alfag fieldset input
	{
		width: 125px;
		height: 32px;
	}
	div.alfag fieldset select
	{
		width: 125px;
		height: 32px;
	}

	div.alfag fieldset table, div.alfag fieldset tbody, div.alfag fieldset tr
	{
		display: block;
	}
	div.alfag fieldset td
	{
		display: inline-block;
	}
	div.alfag fieldset td:nth-child(1)
	{
		width: 100%;
	}
	div.alfag fieldset td:nth-child(2)
	{
		width: 100%;
	}
	div.alfag fieldset td:nth-child(3)
	{
		width: 100%;
	}
	div.alfag fieldset td:nth-child(4)
	{
		width: 100%;
	}

	div.alfag .result table, div.alfag .result tbody, div.alfag .result tr
	{
		display: block;
	}
	div.alfag .result td
	{
		display: inline-block;
	}
	div.alfag .result td:nth-child(1)
	{
		width: 45%;
	}
	div.alfag .result td:nth-child(2)
	{
		width: 40%;
	}
	div.alfag .result td:nth-child(3)
	{
		width: 45%;
	}
	div.alfag .result td:nth-child(4)
	{
		width: 40%;
	}
	
	div.alfag .result #tdGesamtlink
	{
		width: 100%;
	}

	div.alfag .sline2 td, div.alfag .sline2 th
	{
		border-top: none;
	}

	div.alfag.print
	{
		width: auto;
	}
}

@media (max-width: 400px)
{
	div.alfag input, div.alfag select,
	div.alfag .schnellcheck-buttonset .rb label, div.alfag .schnellcheck-buttonset .cb label,
	div.alfag .schnellcheck-buttonset li span
	{
		font-family: Arial Narrow, sans-serif;
		font-size: 16px;
	}
}

@supports (-webkit-overflow-scrolling: touch) 
{
	div.alfag input, div.alfag select,
	div.alfag .schnellcheck-buttonset .rb label, div.alfag .schnellcheck-buttonset .cb label,
	div.alfag .schnellcheck-buttonset li span
	{
		font-family: Arial Narrow, sans-serif;
		font-size: 16px;
	}
}